{
  "content": [
    {
      "path": "SimObjects/Airplanes/PMDG 737-700 Ecofly Virtual Airlines PR-GGB/aircraft.cfg",
      "size": 995,
      "date": 133906251221657094
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-700 Ecofly Virtual Airlines PR-GGB/model.BW/model.cfg",
      "size": 290,
      "date": 132967533140000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-700 Ecofly Virtual Airlines PR-GGB/texture.ECO/PMDG_NG3_DECAL1_ALBD.PNG.DDS",
      "size": 4194452,
      "date": 132896668300000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-700 Ecofly Virtual Airlines PR-GGB/texture.ECO/PMDG_NG3_DECAL1_ALBD.PNG.DDS.FLAGS",
      "size": 18,
      "date": 132748211800000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-700 Ecofly Virtual Airlines PR-GGB/texture.ECO/PMDG_NG3_DECAL1_ALBD.PNG.DDS.json",
      "size": 119,
      "date": 132846689080000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-700 Ecofly Virtual Airlines PR-GGB/texture.ECO/PMDG_NG3_ENG_ALBD.PNG.DDS",
      "size": 22369796,
      "date": 132963426780000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-700 Ecofly Virtual Airlines PR-GGB/texture.ECO/PMDG_NG3_ENG_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132846689080000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-700 Ecofly Virtual Airlines PR-GGB/texture.ECO/PMDG_NG3_ENG_COMP.PNG.DDS.json",
      "size": 191,
      "date": 132871887960000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-700 Ecofly Virtual Airlines PR-GGB/texture.ECO/PMDG_NG3_ENG_COMP.PNG.dds",
      "size": 4194452,
      "date": 132891518940000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-700 Ecofly Virtual Airlines PR-GGB/texture.ECO/PMDG_NG3_F1_ALBD.PNG.DDS.json",
      "size": 119,
      "date": 132846689000000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-700 Ecofly Virtual Airlines PR-GGB/texture.ECO/PMDG_NG3_F1_ALBD.PNG.dds",
      "size": 8388736,
      "date": 133060692240000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-700 Ecofly Virtual Airlines PR-GGB/texture.ECO/PMDG_NG3_F1_COMP.PNG.DDS",
      "size": 4194452,
      "date": 132892250100000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-700 Ecofly Virtual Airlines PR-GGB/texture.ECO/PMDG_NG3_F1_COMP.PNG.DDS.json",
      "size": 191,
      "date": 132846689120000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-700 Ecofly Virtual Airlines PR-GGB/texture.ECO/PMDG_NG3_F2_ALBD.PNG.DDS.json",
      "size": 119,
      "date": 132846689140000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-700 Ecofly Virtual Airlines PR-GGB/texture.ECO/PMDG_NG3_F2_ALBD.PNG.dds",
      "size": 8388736,
      "date": 133060693360000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-700 Ecofly Virtual Airlines PR-GGB/texture.ECO/PMDG_NG3_F2_COMP.PNG.DDS",
      "size": 4194452,
      "date": 132892251320000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-700 Ecofly Virtual Airlines PR-GGB/texture.ECO/PMDG_NG3_F2_COMP.PNG.DDS.json",
      "size": 191,
      "date": 132846689220000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-700 Ecofly Virtual Airlines PR-GGB/texture.ECO/PMDG_NG3_F3_ALBD.PNG.DDS.json",
      "size": 119,
      "date": 132846689200000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-700 Ecofly Virtual Airlines PR-GGB/texture.ECO/PMDG_NG3_F3_ALBD.PNG.dds",
      "size": 8388736,
      "date": 133060715980000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-700 Ecofly Virtual Airlines PR-GGB/texture.ECO/PMDG_NG3_F3_COMP.PNG.DDS",
      "size": 4194452,
      "date": 132892251720000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-700 Ecofly Virtual Airlines PR-GGB/texture.ECO/PMDG_NG3_F3_COMP.PNG.DDS.json",
      "size": 191,
      "date": 132846689160000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-700 Ecofly Virtual Airlines PR-GGB/texture.ECO/PMDG_NG3_TAIL_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132846689020000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-700 Ecofly Virtual Airlines PR-GGB/texture.ECO/PMDG_NG3_TAIL_ALBD.PNG.dds",
      "size": 8388736,
      "date": 133060693380000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-700 Ecofly Virtual Airlines PR-GGB/texture.ECO/PMDG_NG3_TAIL_COMP.PNG.DDS.json",
      "size": 191,
      "date": 132891211260000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-700 Ecofly Virtual Airlines PR-GGB/texture.ECO/PMDG_NG3_VC_N_NUMBER_ALBEDO.PNG.DDS",
      "size": 174948,
      "date": 132960525340000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-700 Ecofly Virtual Airlines PR-GGB/texture.ECO/PMDG_NG3_VC_N_NUMBER_ALBEDO.PNG.DDS.json",
      "size": 119,
      "date": 132855782900000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-700 Ecofly Virtual Airlines PR-GGB/texture.ECO/PMDG_NG3_VC_N_NUMBER_COMP.PNG.DDS",
      "size": 1398276,
      "date": 132855782680000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-700 Ecofly Virtual Airlines PR-GGB/texture.ECO/PMDG_NG3_VC_N_NUMBER_COMP.PNG.DDS.json",
      "size": 191,
      "date": 132855782680000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-700 Ecofly Virtual Airlines PR-GGB/texture.ECO/PMDG_NG3_WINFR_ALBD.PNG.DDS",
      "size": 16532,
      "date": 132892252380000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-700 Ecofly Virtual Airlines PR-GGB/texture.ECO/PMDG_NG3_WINFR_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132884896900000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-700 Ecofly Virtual Airlines PR-GGB/texture.ECO/PMDG_NG3_WINFR_COMP.PNG.DDS",
      "size": 11064,
      "date": 132884896980000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-700 Ecofly Virtual Airlines PR-GGB/texture.ECO/PMDG_NG3_WINFR_COMP.PNG.DDS.json",
      "size": 166,
      "date": 132884896980000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-700 Ecofly Virtual Airlines PR-GGB/texture.ECO/PMDG_NG3_WINGL_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132846689040000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-700 Ecofly Virtual Airlines PR-GGB/texture.ECO/PMDG_NG3_WINGL_ALBD.PNG.dds",
      "size": 8388736,
      "date": 133060693400000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-700 Ecofly Virtual Airlines PR-GGB/texture.ECO/PMDG_NG3_WINGR_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132846689180000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-700 Ecofly Virtual Airlines PR-GGB/texture.ECO/PMDG_NG3_WINGR_ALBD.PNG.dds",
      "size": 8388736,
      "date": 133060693400000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-700 Ecofly Virtual Airlines PR-GGB/texture.ECO/texture.CFG",
      "size": 141,
      "date": 132888191940000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-700 Ecofly Virtual Airlines PR-GGB/texture.ECO/thumbnail.jpg",
      "size": 107363,
      "date": 133009715160000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-700 Ecofly Virtual Airlines PR-GGB/texture.ECO/thumbnail_small.jpg",
      "size": 21897,
      "date": 133009715160000000
    }
  ]
}